## pillow 5.2.0

=== debian/changelog ===
pillow (5.2.0-2) unstable; urgency=medium

  * Apply proposed patch for issue #3227. Closes: #887752.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Jul 2018 14:57:58 +0200

pillow (5.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 11 Jul 2018 14:50:06 +0200
