## pillow 5.4.1

=== debian/changelog ===
pillow (5.4.1-2+deb10u6) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2024-28219: buffer overflow in _imagingcms.c

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Apr 2024 20:46:20 +0300

pillow (5.4.1-2+deb10u5) buster-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Backport follow-up fix for CVE-2022-22817, upstream commit c930be075.
  * Mark d/rules with .NOTPARALLEL for an implicit -j1.
  * Backport upstream fix for CVE-2021-23437.
  * Backport upstream fix for CVE-2023-44271.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 21 Mar 2024 12:20:25 +0800

pillow (5.4.1-2+deb10u4) buster-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * CVE-2023-50447: Prevent a potential arbitrary code execution vulnerability
    in the PIL.ImageMath.eval functionality. (Closes: #1061172)
  * Re-enable running Pillow's own testsuite in debian/rules.

 -- Chris Lamb <lamby@debian.org>  Mon, 29 Jan 2024 11:10:33 -0800

pillow (5.4.1-2+deb10u3) buster-security; urgency=medium

  * CVE-2022-22815 CVE-2022-22816 CVE-2022-22817

 -- Moritz Mühlenhoff <jmm@debian.org>  Thu, 20 Jan 2022 20:24:28 +0100

pillow (5.4.1-2+deb10u2) buster; urgency=medium

  * CVE-2020-11538 CVE-2020-10378 CVE-2020-10177

 -- Moritz Mühlenhoff <jmm@debian.org>  Wed, 22 Jul 2020 19:23:16 +0200

pillow (5.4.1-2+deb10u1) buster-security; urgency=medium

  * CVE-2019-16865 CVE-2019-19911 CVE-2020-5311 CVE-2020-5312 CVE-2020-5313

 -- Moritz Mühlenhoff <jmm@debian.org>  Thu, 06 Feb 2020 20:47:20 +0100

pillow (5.4.1-2) unstable; urgency=medium

  * Allow for unknown PNG chunks after image data. Closes: #926552.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Apr 2019 02:53:28 +0200

pillow (5.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Enable imagequant support.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jan 2019 11:05:56 +0100

pillow (5.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Oct 2018 12:16:31 +0200
