=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pillow
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), tk-dev, dpkg-dev (>= 1.16.1~),
   dh-python,
   python2.7-dev (>= 2.7.8-4),
@@ -14,9 +13,10 @@
   python-olefile, python3-olefile,
   libfreetype6-dev, libjpeg-dev, zlib1g-dev, liblcms2-dev,
   libtiff5-dev | libtiff-dev, libwebp-dev, libraqm-dev,
+  libimagequant-dev, python-nose, python3-nose
 Build-Depends-Indep: python3-sphinx, python3-sphinx-rtd-theme,
 Build-Conflicts: python-cffi, python3-cffi
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://python-pillow.github.io/
 XS-Testsuite: autopkgtest
