## pillow 5.4.1.6

=== debian/changelog ===
pillow (5.4.1.6-1+dde) unstable; urgency=medium

  * CVE-2022-22815 CVE-2022-22816 CVE-2022-22817

 -- lishengyu <lishengyu@uniontech.com>  Mon, 14 Mar 2022 10:26:46 +0800

pillow (5.4.1.5-1+security) unstable; urgency=medium

  * fix CVE-2021-23437

 -- lishengyu <lishengyu@uniontech.com>  Mon, 13 Sep 2021 08:29:21 +0800

pillow (5.4.1.4-1+security) unstable; urgency=medium

  * fix: CVE-2021-34552

 -- Hu Feng <hufeng@uniontech.com>  Mon, 19 Jul 2021 17:15:53 +0800

pillow (5.4.1.3-1+security) unstable; urgency=medium

  * fix: CVE-2021-25290
  * fix: CVE-2021-25292
  * fix: CVE-2021-25293
  * fix: CVE-2020-35653
  * fix: CVE-2020-35655
  * fix: CVE-2021-25287
  * fix: CVE-2021-25288
  * fix: CVE-2021-28675
  * fix: CVE-2021-28677
  * fix: CVE-2021-28678

 -- Hu Feng <hufeng@uniontech.com>  Fri, 04 Jun 2021 16:07:01 +0800

pillow (5.4.1.2-1+security) unstable; urgency=medium

  * fix: CVE-2021-27921
  * fix: CVE-2021-27922
  * fix: CVE-2021-27923

 -- Hu Feng <hufeng@uniontech.com>  Wed, 31 Mar 2021 11:23:41 +0800

pillow (5.4.1.1-1+dde) buster; urgency=medium

  * Non-maintainer upload.
  * fix CVE-2020-10994

 -- zhouzilong <zhouzilong@uniontech.com>  Thu, 10 Sep 2020 15:44:10 +0800
