=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   python-olefile, python3-olefile,
   libfreetype6-dev, libjpeg-dev, zlib1g-dev, liblcms2-dev,
   libtiff5-dev | libtiff-dev, libwebp-dev, libraqm-dev,
-  libimagequant-dev, python-nose, python3-nose
+  libimagequant-dev,
 Build-Depends-Indep: python3-sphinx, python3-sphinx-rtd-theme,
 Build-Conflicts: python-cffi, python3-cffi
 Standards-Version: 4.3.0
