## pillow 6.1.0

=== debian/changelog ===
pillow (6.1.0-1ubuntu0.2) eoan-security; urgency=medium

  * SECURITY UPDATE: Exceed memory amount and delay in process image
    - debian/patches/CVE-2019-16865-*.patch: Corrected negative seeks in
      PIL/PsdImagePlugin.py, Added decompression bomb checks in
      PIL/GifImagePlugin.py and PIL/IcoImagePlugin.py, Catch buffer overruns
      in libImaging/PcxDecode.c, libImaging/FliDecode.c and added some tests
      in Tests/images/*.
    - CVE-2019-16865
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2019-19911.patch:  Raise an error for an invalid
      number of bands in FPX image in PIL/FpxImagePlugin.py and added some
      testes in Test/images/*.
    - CVE-2019-19911
  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2020-5310.patch: Overflow checks for realloc for tiff
      decoding in src/libImaging/TiffDecode.c and added tests in Test/images/*.
    - CVE-2020-5310
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2020-5311.patch: catch SGI buffer overruns
      in src/libImaging/SgiRleDecode.c.
    - CVE-2020-5311
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2020-5312.patch: Catch PCX P mode buffer overrun
      in libImaging/PcxDecode.c and added some tests in Test/images/*.
    - CVE-2020-5312
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2020-5313.patch: catch FLI buffer overrun in
      libImaging/FliDecode.c and added some tests in Test/images/*.
    - CVE-2020-5313

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 03 Feb 2020 14:50:52 -0300

pillow (6.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Jul 2019 14:36:49 +0200

pillow (6.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Apr 2019 02:43:30 +0200
