## pillow 6.2.1

=== debian/changelog ===
pillow (6.2.1-2) unstable; urgency=medium

  * Call python2 in the autopkg python2 tests.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Nov 2019 08:41:21 +0100

pillow (6.2.1-1) unstable; urgency=medium

  * New upstream version, "last Pillow release to support Python 2.7".
  * Replaces python-dbg debpendencies with python2-dbg.
  * Remove Python2 suggests.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Oct 2019 16:49:09 +0200

pillow (6.2.0-1) unstable; urgency=medium

  * New upstream version, last version supporting Python2.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Oct 2019 15:47:42 +0200
