=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: pillow
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 9), tk-dev, dpkg-dev (>= 1.16.1~),
   dh-python,
-  python2.7-dev (>= 2.7.8-4),
   python-all-dev, python-all-dbg, python-setuptools,
   python3-all-dev, python3-all-dbg, python3-setuptools,
   python-tk, python-tk-dbg,
@@ -17,7 +15,7 @@
   libimagequant-dev,
 Build-Depends-Indep: python3-sphinx, python3-sphinx-rtd-theme,
 Build-Conflicts: python-cffi, python3-cffi
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://python-pillow.github.io/
 XS-Testsuite: autopkgtest
 
@@ -61,7 +59,7 @@
 Priority: optional
 Architecture: any
 Multi-Arch: same
-Depends: python-pil (= ${binary:Version}), python-dbg,
+Depends: python-pil (= ${binary:Version}), python2-dbg,
   ${shlibs:Depends}, ${misc:Depends}
 Provides: python-imaging-dbg
 Breaks: python-imaging-dbg (<< 1.1.7+2.0.0-1.1)
@@ -92,7 +90,7 @@
 Multi-Arch: same
 Depends: python-pil.imagetk (= ${binary:Version}),
   python-pil-dbg (= ${binary:Version}),
-  python-dbg, ${shlibs:Depends}, ${misc:Depends}
+  python2-dbg, ${shlibs:Depends}, ${misc:Depends}
 Provides: python-imaging-tk-dbg
 Breaks: python-imaging-tk-dbg (<< 1.1.7+2.0.0-1.1)
 Replaces: python-imaging-tk-dbg (<< 1.1.7+2.0.0-1.1)
@@ -184,7 +182,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Suggests: python-doc, python3-pil | python-pil, python3-pil.imagetk | python-pil.imagetk
+Suggests: python3-doc, python3-pil, python3-pil.imagetk
 Description: Examples for the Python Imaging Library
  The Python Imaging Library (PIL) adds an image object to your
  Python interpreter. You can load image objects from a variety of file
