=== debian/rules ===
--- 
+++ 
@@ -19,17 +19,21 @@
   SET_CROSS_ENV += _PYTHON_HOST_PLATFORM=$(DEB_HOST_GNU_CPU)
 endif
 
+build-arch: BBB=bbb
+build-indep: III=iii
 build-arch: build
 build-indep: build build-doc-stamp
 build: build-stamp
 
 build-doc-stamp: build
+	echo XXXXXXXXXXXX BBB=$(BBB) / III=$(III)
 	PYTHONPATH=$(CURDIR)/$(wildcard build/lib.*-$(PY3VER)) $(MAKE) -C docs html
 	touch $@
 
 build-stamp: $(PYVERS:%=build-stamp-python%) $(PY3VERS:%=build-stamp-python%) $(PYVERS:%=check-stamp-python%) $(PY3VERS:%=check-stamp-python%)
 	touch $@
 build-stamp-python%:
+	echo XXXXXXXXXXXX BBB=$(BBB) / III=$(III)
 #	tar xvf debian/lcms-images.tar.gz
 	$(SET_CROSS_ENV) python$* setup.py build
 
@@ -39,6 +43,7 @@
 pillow_tests = $(wildcard Tests/test*.py)
 
 check-stamp-python%:
+ifeq (0,1)
 ifeq ($(DEB_BUILD_MULTIARCH),$(DEB_HOST_MULTIARCH))
 	: # run the tests for the debug interpreter, but continue in case of error
 	rm -rf tmp
@@ -51,6 +56,7 @@
 endif
 	@echo BEGIN python$* tests
 	-cd tmp && python$* ../debian/test-built.py --processes=1 --process-timeout=90 $(pillow_tests)
+endif
 endif
 	touch $@
 
@@ -196,6 +202,7 @@
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
 binary-indep: build build-doc-stamp install
+	echo XXXXXXXXXXXX BBB=$(BBB) / III=$(III)
 	dh_testdir -i
 	dh_testroot -i
 	dh_installdocs -i
@@ -214,6 +221,7 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
+	echo XXXXXXXXXXXX BBB=$(BBB) / III=$(III)
 	dh_testdir -a
 	dh_testroot -a
 	dh_installdocs -a
@@ -243,4 +251,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
-.NOTPARALLEL:
